Tikiwiki Tiki-Remind_Password.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 25433
Class: Input Validation Error
CVE: CVE-2007-4554
Remote: Yes
Local: No
Published: Aug 24 2007 12:00AM
Updated: Apr 16 2015 06:09PM
Credit: Josh Morin is credited with the discovery of this vulnerability.
Vulnerable: TikiWiki Project TikiWiki 1.9.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus